<?xml version='1.0' encoding='UTF-8'?> 
<lltranslation>
    <language id='en'>
        <string id='backupdir' translation='sicherung'/>
        <string id='cancel' translation='Klicken Sie hier, um abzubrechen und zum Startbildschirm zurückzukehren.'/>
	 <string id='question' translation='Question'/>
	  <string id='error' translation='Error'/>
	   <string id='decision' translation='Please decide:'/>
	    <string id='success' translation='Success!'/>
	    <string id='pwtitle' translation='Passwort erforderlich'/>
	<string id='pwpassword' translation='Passwort:'/>
    </language>
    <language id='de'>
        <string id='backupdir' translation='sicherung'/>
        <string id='cancel' translation='Klicken Sie hier, um abzubrechen und zum Startbildschirm zurückzukehren.'/>
	<string id='question' translation='Frage'/>
	<string id='error' translation='Fehler'/>
	<string id='decision' translation='Bitte entscheiden Sie:'/>
	<string id='success' translation='Aktion erfolgreich abgeschlossen'/>
	<string id='pwtitle' translation='Passwort erforderlich'/>
	<string id='pwpassword' translation='Passwort:'/>
	<string id='pwpassword1' translation='Das Laufwerk mit dem Bezeichner IDENT (Partition DEVICE, Größe SIZE, Beschreibung: DESCRIPTION) kann nur mit dem Wiederherstellungsschlüssel geöffnet werden. Bei Bedarf wählen Sie „Auslesen“, um den Schlüssel in Ihrem Microsoft-Konto zu suchen. Bitte geben Sie ihn hier ein:'/>
	<string id='pwpassword2' translation='Das Laufwerk mit dem Bezeichner IDENT (Partition DEVICE, Größe SIZE, Beschreibung: DESCRIPTION) kann mit dem Laufwerkspasswort oder dem Wiederherstellungsschlüssel geöffnet werden. Bei Bedarf wählen Sie „Auslesen“, um den Schlüssel in Ihrem Microsoft-Konto zu suchen. Bitte geben Sie ihn hier ein:'/>
    </language>
    <language id='pl'>
        <string id='backupdir' translation='zabezpieczenie'/>
        <string id='cancel' translation='Kliknij tutaj, aby anulować i powrócić do ekranu początkowego.'/>
        <!-- Please translate -->
        <string id='question' translation='Pytanie'/>
        <string id='error' translation='Błąd'/>
        <string id='decision' translation='Zdecyduj:'/>
        <string id='success' translation='Działanie zostało pomyślnie zakończone'/>
	<string id='pwtitle' translation='Wymagane hasło'/>
	<string id='pwpassword' translation='Hasło:'/>
    </language>
</lltranslation>